{
  "use": [
    {
      "predicate": "academy:hunt",
      "commands": [
        "/hunt"
      ],
      "consumable": false,
      "context": "PLAYER"
    },
    {
      "predicate": [
        "academy:shiny_incense",
        "kubejs:shinyincense"
      ],
      "commands": [
        "/execute as ${user_name} run yacb remove ${user_name} shiny",
        "/execute as ${user_name} run yacb boost ${user_name} 4 24000 shiny"
      ],
      "consumable": true,
      "context": "SERVER"
    },
    {
      "predicate": [
        "academy:strong_shiny_incense",
        "kubejs:strongshinyincense"
      ],
      "commands": [
        "/execute as ${user_name} run yacb remove ${user_name} shiny",
        "/execute as ${user_name} run yacb boost ${user_name} 8 36000 shiny"
      ],
      "consumable": true,
      "context": "SERVER"
    },
    {
      "predicate": [
        "academy:uber_shiny_incense",
        "kubejs:ubershinyincense"
      ],
      "commands": [
        "/execute as ${user_name} run yacb remove ${user_name} shiny",
        "/execute as ${user_name} run yacb boost ${user_name} 12 72000 shiny"
      ],
      "consumable": true,
      "context": "SERVER"
    }
  ]
}